# DataExchange
TKSTEPAttr
StepDimTol

# StepDimTol_CoaxialityTolerance Class Reference

Representation of STEP entity CoaxialityTolerance
.

`#include <StepDimTol_CoaxialityTolerance.hxx>`

Inheritance diagram for StepDimTol_CoaxialityTolerance:

[legend]

## Public Member Functions

Standard_EXPORT | StepDimTol_CoaxialityTolerance ()
| Empty constructor .
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Constructor & Destructor Documentation

Standard_EXPORT StepDimTol_CoaxialityTolerance::StepDimTol_CoaxialityTolerance | ( |  | ) |

## Member Function Documentation

Standard_EXPORT const StepDimTol_CoaxialityTolerance::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from StepDimTol_GeometricToleranceWithDatumReference.

The documentation for this class was generated from the following file:

- StepDimTol_CoaxialityTolerance.hxx